html, body {
	background: #F5F5F5;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana;
	height: 100%;
    color: #333;
}

body {
	overflow-y: scroll;
    line-height: 1.4;
}

a {
    color: #15C;
    border: 0;
}

img {
    border: 0;
}

table {
    border-collapse: collapse;
    width: 100%;
}
table td, table th {
    padding: 0;
    vertical-align: top;
}

#content {
	width: 1000px;
	background: #FFF;
	margin: 0 auto;
	height: 100%;
}

.header, .footer {
	background: #F5F5F5;
	width: auto;
}

.header .logo {
    width: 59px;
    height: 80px;
    float: left;
    padding: 0 1em;
    position: relative;
}

.header .logo img {
    position: absolute;
    top: 50%;
    height: 54px;
    margin-top: -27px;
}

.header a {
    text-decoration: none;
    color: #333;
}

.header .shadow {
    visibility: hidden;
}

.header .lang {
	float: left;
	padding: 0.5em 0em 0.5em 1em;
}

.header .current {
	font-weight: bold;
    color: #DD4B39;
}

.header .email {
    float: right;
	padding: 0.5em;
    padding-right: 1px;
}

.header .email a {
    margin-left: 1em;
}

.header .menu {
    clear: right;
}

.header .menu .item {
    float: left;
}

.header .menu .item .inner {
    padding: 10pt 12pt;
}

.header .menu .right {
    float: right;
}

.header .menu .current {
    font-weight: bold;
}

.header .menu .current a {
    color: #DD4B39;
}

.header .menu .item .real {
    position: absolute;
    z-index: 100;
    margin-top: 1px;
}

.header .menu .current .real {
    background: white;
    font-weight: bold;
    margin-top: 0;
    border: 1px solid #DEDEDE;
    border-bottom: none;
}

.footer {
	position: absolute;
	width: 780px;
	bottom: 0;
}

.text {
	clear: both;
	padding: 1.5em;
    border: 1px solid #DEDEDE;
    border-bottom: none;
    z-index: 1;
}

.small_gray {
    font-size: 70%;
    color: #999;
}




h1, h2, h3, h4 {
	margin-top: 0;
    font-family: Tahoma;
}

h2, h3, h4 {
	margin-top: 1em;
}

.generic_form {
    width: 350px;
}

.generic_form_wide {
    width: 500px;
}

.generic_form td {
    white-space: nowrap;
    padding-right: 1em;
    width: 1%;
}

.nowrap {
    white-space: nowrap;
}

.generic_form td.input {
    padding-right: 0;
    width: 100%;
}

.generic_form td.input_pad {
    padding-top: 0.5em;
}

.generic_form td.input input {
    width: 100%;
}

.generic_form td.input textarea {
    width: 100%;
    height: 10em;
}

.generic_form input.submit {
    width: auto !important;
    min-width: 10em;
}

.messages_box .msg {
    border: 1px solid gray;
    padding: 1em;
    margin-bottom: 1em;
}

.messages_box .msg_notice {
    background: #00FFCC;
}

.messages_box .msg_error {
    background: #FF0000;
    color: white;
    font-weight: bold;
}

tr.info_table_header {
    background: #F5F5F5;
}

.info_table_header td {
    font-weight: bold;
}

.info_table td {
    padding: 0.5em;
    border-bottom: 1px solid #EEE;
}

img.small_screenshot {
    margin: 0.5em 0 0 0;
}

img.delete-thread {
	margin-top: 3px;
	cursor: hand; cursor: pointer;
}

#sidebar {
    float: right;
}

#install_script_outer, #features_list_outer {
    width: 300px;
    background: #F5F5F5;
    border: 1px solid #DEDEDE;
    margin: 0 0 1em 3em;
}

#install_script_outer.chrome .chrome {
    display: block;
}

#install_script_outer.firefox .firefox {
    display: block;
}

#install_script_outer.safari .safari {
    display: block;
}

#install_script_outer.unsupported .unsupported {
    display: block;
    color: #DD4B39;
    font-size: 90%;
}

#install_script, #features_list {
    margin: 1em 2em;
}

#install_script a.userjs {
    background: url("/i/sprite.png") no-repeat scroll right -130px #BAE37F;
    border: 1px solid #888888;
    border-radius: 5px 5px 5px 5px;
    color: #000044;
    display: block;
    font-size: 1em;
    font-weight: bold;
    padding: 2px 16px;
    text-align: center;
    text-decoration: none;
    display: none;
}

#install_script div.userjs_small {
    font-size: 0.7em;
    padding-bottom: 0.5em;
    line-height: 0.8em;
}

#install_script a.userjs:hover {
    background: url("/i/sprite.png") no-repeat scroll right 0 transparent;
    color: #DD4B39;
}

#install_script .userjs_note {
    margin-top: 0.5em;
    font-size: 70%;
    display: none;
}

#features_list {
    margin-left: 2em;
}

#features_list h2 {
    font-size: 1em;
    margin-bottom: 0.5em;
}

#features_list ul {
    margin: 0;
    padding: 0;
    font-size: 13px;
}

#features_list ul li{
    margin: 0;
}

#features_list ul li a{
    text-decoration: none;
    border-bottom: 1px dashed #1155CC;
}

.yashare-auto-init .b-share {
    padding-left: 0px !important;
    margin-left: -1px;
}

#socblock {
	float: right;
	width: 303px;
	min-height: 558px;
	margin-bottom: 2em;
}